body {
  font-family: "Montserrat", sans-serif;
  font-style: normal;

}
.container {
    max-width: 1450px;
}
.navstyle {
    background-color: #fff;
    color: #8889bc;
    font-family: Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 10pt;
   /* padding: 40px;*/
}
.nav-link{
    color: #8889bc;
    font-weight: bolder;
}
.navbar{
 /*   height: 100px;*/
 /*   margin-bottom: 10px;*/
}

#mobile-logo{display: none;}



.custom-nav .navstyle {
color: white  !important;
}
#animated-text {
    position: absolute;
    top: 65px; /* Első sor pozíciója a képernyő tetejétől */
    left: 65px; /* Első sor pozíciója a képernyő bal szélétől */
    font-size: 24px;
    text-transform: uppercase;
    z-index: 1000000;
    font-weight: 800;
    color: #918DBE;
    border-left-color: #ED1B2F;
    border-left-style: solid;
    padding: 0 0 0 10px;

}
.header_logo {
    position: absolute;
    bottom: 115px;
    right: 115px;
}

.coverPicture {
    background-image: url('../images/kezdokep_1700_720.webp');
    background-size: cover; /* A kép lefedi a teljes területet */
    background-position: center; /* A kép középre van igazítva */
    background-repeat: no-repeat; /* A kép nem ismétlődik */
    width: 99vw; /* A kép szélessége a teljes nézetablak szélessége */
    height: 90vh; /* A kép magassága a teljes nézetablak magassága */
    margin: 0; /* Nincs külső margó */
    padding: 0; /* Nincs belső margó */
    position: absolute; /* A pozíciót állítjuk */
    top: 0; /* A kép a felső szélhez van igazítva */
    left: 0; /* A kép a bal szélhez van igazítva */
}
#coverImg
{
    height: 95vh;
}
h2.display-2 {
    color: #8889bc;
    font-size: 36px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-style: italic;
    margin: 115px 0;

}
.p-my 
{
    padding: 1.5rem !important;
}/*
.h3-my-style{
    width: 620px;
    height: 141px;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}*/
.my-dark-background{
    background-color: #272262;
    color: #fff;
}
.my-dark-background h3 {
    font-size: 2.25rem;
    font-weight: 800;
    color: #8889bc;
}
.lighter-background {
    background-color: #999bd6;
    width: 626px;
    height: 142px;
    font-size: 19px;
    color: #201c51;
    font-weight: 700;
    font-family: "Montserrat";
 
}
.lighter-background p {
    font-size: 19px;
 }/*
.parent-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 0;
    padding: 20px 100px 15px 50px;
    font-size: 1.188rem;
    color: #201c51;
    font-weight: bold;
}*/
/*
.parent-container::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../images/parent_container_before_left.png) no-repeat;
    width: 65px;
    height: 197px;
}*/
.tamogatas_button_poz {
    line-height: 60px;
    position: absolute;
    bottom: 10%;
    right: 5%;
}
.btn-danger {
    background: #ed1b2f;
    border-color: #ed1b2f;
    font-size: 1.875rem;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    border-radius: 0;
    padding: 15px 50px;   
    clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
}

.supportstyle{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    font-style: italic;
}

/********KIK VAGYUNK RÉSZ**********/
.green_line {
    background: #007538;
    height: 3px;
    width: 100%;
}
.gray_bg {
    background: #e8e8f3;
}
.who_are_we {
    color: #201c51;
    font-weight: 500;
    line-height: 2.125rem;
}
.who_are_we h3 {
    width: 729px;
    height: 160px;
    font-size: 72px;
    line-height: 60px;
    text-transform: uppercase;
    color: #ed1b2f;
    font-weight: 800;
    font-style: italic;
}
.who_are_we h3 span {
    color: #272262;
    display: block;
    position: relative;
    right: -3%;
}
.carousel-myframe {
    border-width: 12px;
    border-style: solid;
    border-color: #8889bc;
    width: 50%;
}
.carousel_before_bg {
    position: relative;
}
.carousel_before_bg::before {
    content: '';
    position: absolute;
    width: 95%;
    height: 100%;
    background: #201c51;
    top: -3%;
    left: 3%;
}
.carousel-indicators {
    bottom: -60px;
}
.carousel-indicators [data-bs-target] { 
    width: 10px;
    height: 0;
    border-radius: 50%;
    background: #23408f;
    padding: 0;
    margin: 0 3px;
}
.spaceer
{
    width: 5%;
    background-color: #23408f;
    height: 4px;
    margin: 20px 0;
}
/********CÉLJAINK RÉSZ**********/
.blue_bg { 
    background: rgb(33,29,82);
    background: linear-gradient(90deg, rgba(33,29,82,1) 0%, rgba(35,63,142,1) 100%);
}
.blue_bg h3 span { 
    color: #ffffff;
}
.blue_bg .who_are_we {
    color: #fff;
}
.blue_bg 
.ourgoals{
    background-color: rgba(63, 63, 235, 0.699);
}
.goalsimg{
    margin-top: 100px;
    margin-left: 150px;
    border: 10px solid #7e9af5;
    box-shadow: -50px -10px 1px black;
}

.goalstext {
    margin-left: 410px;
    padding-top: 100px;
    line-height: 0.2;
    color: red;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;

}
.goalstext2 {
    margin-left: 405px;
    text-indent: 37px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;


}
.goalstext-p{
    padding-top: 25px;
    margin-left: 35px;
    margin-left: 410px;
    text-align: left;
    white-space: pre-line;
}
/********ITT TUDSZ TÁMOGATÁST KÜLDENI RÉSZ**********/

.sendsupport{
    background-color: #fff;
}
.sendsupport-title{
    margin-top: 10px;
    margin-left: 420px;
    font-size: 50pt;
    padding: 20px;
    color: #6587f7;
    text-transform: uppercase;
    font-family: Arial;
    font-weight: bold;
    font-style: italic;


}
.newperspective-img {
    margin-left: 440px;
    width: 500px;
    height: 300px;
    border: 10px solid #7e9af5; /*Keret színe*/
}
.background {
    background-color: rgb(71, 201, 201);
}
.newperspective {
    font-size: 30pt;
    margin-left: 35px;
    color: #6587f7;
    text-transform: uppercase;
    text-align: left;
    font-style: italic;
}
.newperspective-p{
    padding-top: 25px;
    margin-left: 35px;
    margin-right: 430px;
    text-align: justify;
    white-space: pre-line;
}
/**************PROGRAMJAINK RÉSZ*************/

.programs2{
    padding-top: 30px;
    font-weight: 500;
    color: #201c51;
    /* text-align: left; */
    /* margin-right: 200px; */
}
.heading {
    font-weight: 800;
    font-style: italic;
    color: #272262;
}
.mr-color-red
{
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #ed1b2f;
    padding: 0 0 0 30px;
}


/**************Impresszum RÉSZ*************/

.blue_footer_bg {
    background: #201c51;
    color: #ffffff;
    font-weight: 500;
}
.blue_footer_bg p {
    margin: 0;
}
.blue_footer_bg b {
    font-style: italic;
}
.headingimp {
    font-weight: 800;
    color: #8889bc;
    text-transform: uppercase;
}


/************************************ KAPCSOLAT RÉSZ *************************/
.blue_gradent_bg {
    background: rgb(33,29,82);
    background: linear-gradient(90deg, rgba(33,29,82,1) 0%, rgba(35,63,142,1) 100%);
}
.contact .form-group, .contact .form-row {
/*    clip-path: polygon(3% 0, 100% 0%, 97% 100%, 0% 100%);*/
    position: relative;
}
.contacth1 {
    color: #8889bc;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
}
.contact input {
    position: relative;
    font-weight: bold;
    font-style: italic;
    color: #8889bc;
    background: url(../images/input_repeat_x.png) repeat-x;
    overflow: visible;
    width: 100%;
    height: 73px;
    border: none;
    border-radius: 0;
}
.contact textarea {
    position: relative;
    font-weight: bold;
    font-style: italic;
    color: #8889bc;
    background: url(../images/textarena_repeat_x.png) repeat-x;
    overflow: visible;
    width: 100%;
    height: 289px;
    border: none;
    border-radius: 0;
    padding: 10px;
}
.input_size {
    width: 70%;
    margin: 13px 0;
}
.contact .input_close {

}
.contact .input_close::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 73px;
    top: 0;
    left: -19px;
    background: url(../images/input_left_close.png) no-repeat;
}
.contact .input_close::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 73px;
    top: 0;
    right: -19px;
    background: url(../images/inpurt_right_close.png) no-repeat;
}
.contact .input_close_area::before {
    content: '';
    position: absolute;
    width: 58px;
    height: 289px;
    top: 0;
    left: -56px;
    background: url(../images/textarena_left_close.png) no-repeat;
}
.contact .input_close_area::after {
    content: '';
    position: absolute;
    width: 58px;
    height: 289px;
    top: 0;
    right: -56px;
    background: url(../images/textarena_right_close.png) no-repeat;
}
.contact input::placeholder {
    color: #8889bc;
}

 /* @media  */

/* SM */
@media  (min-width: 300px) and (max-width: 576px){
.m-container-fluid-height { height: 90vh;}
    .coverPicture{
        max-height:  90vh;
        background-image: url('../images/mobil-optimized.webp');
    }
    .menu-col{padding-right: unset; padding-left: unset;}
    .custom-nav{width: 100%; }
#desktop-logo{display: none;}
#mobile-logo{width: 30%;display: flex;float: left;}

    #animated-text {
        position: absolute;
        top: 15px;
        left: 15px;
        font-size: 16px;
        text-transform: uppercase;
        z-index: 1000000;
        font-weight: 800;
        color: #918DBE;
        border-left-color: #ED1B2F;
        border-left-style: solid;
        padding: 0 0 0 10px; 
    }

    #slogan1 {
        font-size: 32px !important;
    }
    
    #slogan2 {
        font-size: 20px !important;
    }
    
    #slogan3 {
        font-size: 32px !important;
    }
    
    #slogan4 {
        font-size: 24px !important;
    }

    .supportstyle {font-size: 20px !important;}

	h2.display-2 {
        font-size: 18px;
        margin: 55px 0;
    }
    #firstbox{width: 100%; margin: 0 auto; }
    .elsokeret{margin-top: 80px;}

    .carousel-myframe {
        width: 100%;
    }
    #animated-text {
        font-size: 1rem!important;
    }
    .header_logo {
        max-width: 100%!important;
    }
    .parent-container {
        position: relative;
    }

    .h3-my-style{
        font-weight: 600;
        color: #8889bc;
        font-size: 22px;
    }
   
    .carousel_before_bg::before {
        content: none;
        position: static;
        width: auto;
        height: auto;
        background: none;
        top: auto;
        left: auto;
    }

    .who_are_we {
        margin-top: 40px;
    }

    .who_are_we h3 
    {
        font-size: 44px;
    }
}
/*
@media (min-width: 300px) and  (max-width: 399px) {
   
    .elsokeret{margin: 0 auto; }
	h2.display-2 {
        font-size: 16px;
        margin: 45px 0;
    }
    #firstbox{width: 95%; }
}
*/
/* MD */

@media (min-width: 768px) {
	
}

/* LG */

@media (min-width: 992px) {
	
}

/* XL */

@media (min-width: 1200px) {

}